@charset "utf-8";
*{ margin:0px; padding:0px;}
body { margin:0px; padding:0px; font-size:12px; color:#570000; font-family:Arial, Helvetica, sans-serif; border:#fff;}
img{ border:0px;}
ul{margin:0px;padding:0px;}
li{list-style-type:none;margin:0px;padding:0px;}
p{ margin:0px; padding:0px;}
.fl{ float:left}
.fr{ float:right}
.tc{ text-align:center;}
.mr{ margin-right:9px;}

a:link, a:visited{ color:#570000; text-decoration:none}
a:hover, a:active{ color:#003f72; text-decoration:underline}
.linkA a:link, .linkA a:visited{ color:#f6c03a; text-decoration:none;}
.linkA a:hover, .linkA a:active{ color:#017EDE; text-decoration:underline;}
.linkB a:link, .linkB a:visited{ color:#fefacc; text-decoration:none;}
.linkB a:hover, .linkB a:active{ color:#ffeb00; text-decoration:underline;}
.linkC a:link, .linkC a:visited{ color:#f6c03a; text-decoration:none;}
.linkC a:hover, .linkC a:active{ color:#f6c03a; text-decoration:underline;}
.linkD a:link, .linkD a:visited{ color:#a2d2ff; text-decoration:none;}
.linkD a:hover, .linkD a:active{ color:#f6c03a; text-decoration:underline;}

#Layer01 {position:absolute;width:20px;height:20px;z-index:11;}
#login_box {position:absolute;width:247px; height:198px; z-index:14; top:287px; left:0;}
.t6 {position:absolute;width:410px; height:50px; z-index:15; top:448px; left:590px;}
#js_img {position:absolute;width:503px; height:267px; z-index:12; top:178px; left:247px;}
.js_ico {position:absolute;width:250px; height:36px; z-index:13; top:462px; left:327px;}
  .js_ico li{ float:left; height:36px; width:46px;}
  .js_ico li a{ float:left; height:36px;}
  .js_ico1 a{ width:36px; background:url(../images/nav.gif) 0px 0px;}
  .js_ico2 a{ width:36px; background:url(../images/nav.gif) -36px 0px;}
  .js_ico3 a{ width:36px; background:url(../images/nav.gif) -72px 0px;}
  .js_ico4 a{ width:36px; background:url(../images/nav.gif) -108px 0px;}
  .js_ico1 a:hover{ width:36px; background:url(../images/nav.gif) 0 -36px;}
  .js_ico2 a:hover{ width:36px; background:url(../images/nav.gif) -36px -36px;}
  .js_ico3 a:hover{ width:36px; background:url(../images/nav.gif) -72px -36px;}
  .js_ico4 a:hover{ width:36px; background:url(../images/nav.gif) -108px -36px;}

.BIG_BOX{ width:100%; overflow:hidden; background:url(../images/bg.jpg) no-repeat center top #000412;}
.BL_BOX{ width:1000px; margin:0px auto; height:auto;}
.top1{ height:60px; background:url(../images/t1.jpg) no-repeat;}
  .top1 ul{ padding: 0 0 0 295px;}
	.top1 li{ float:left; height:60px;}
	.top1 li a{ float:left; height:60px;}
	.top1_1 a{ width:93px; background:url(../images/menu.jpg) 0px 0px; text-indent:-9999px;}
	.top2_1 a{ width:93px; background:url(../images/menu.jpg) -93px 0px; text-indent:-9999px;}
	.top3_1 a{ width:93px; background:url(../images/menu.jpg) -186px 0px; text-indent:-9999px;}
	.top4_1 a{ width:93px; background:url(../images/menu.jpg) -279px 0px; text-indent:-9999px;}
	.top5_1 a{ width:93px; background:url(../images/menu.jpg) -372px 0px; text-indent:-9999px;}
	.top6_1 a{ width:93px; background:url(../images/menu.jpg) -465px 0px; text-indent:-9999px;}
	.top7_1 a{ width:93px; background:url(../images/menu.jpg) -558px 0px; text-indent:-9999px;}
	.top1_1 a:hover{ width:93px; background:url(../images/menu.jpg) 0px -60px; text-indent:-9999px;}
	.top2_1 a:hover{ width:93px; background:url(../images/menu.jpg) -93px -60px; text-indent:-9999px;}
	.top3_1 a:hover{ width:93px; background:url(../images/menu.jpg) -186px -60px; text-indent:-9999px;}
	.top4_1 a:hover{ width:93px; background:url(../images/menu.jpg) -279px -60px; text-indent:-9999px;}
	.top5_1 a:hover{ width:93px; background:url(../images/menu.jpg) -372px -60px; text-indent:-9999px;}
	.top6_1 a:hover{ width:93px; background:url(../images/menu.jpg) -465px -60px; text-indent:-9999px;}
	.top7_1 a:hover{ width:93px; background:url(../images/menu.jpg) -558px -60px; text-indent:-9999px;}
	.top2 a{ text-indent:-9999px;}
	
.top2{ height:120px; background:url(../images/t2.jpg) no-repeat;}
.top3{ height:100px; background:url(../images/t3.jpg) no-repeat;}
.top4{ height:100px; background:url(../images/t4.jpg) no-repeat;}
.top5{ height:118px; background:url(../images/t5.jpg) no-repeat;}

.left_box{ width:247px; overflow:hidden;}
.left_1{ height:1167px; overflow:hidden; background:url(../images/left_bg.jpg) no-repeat;}
.left_1_ny{ height:auto; overflow:hidden; background:url(../images/left_bg1.jpg) no-repeat;}
.left_2{overflow:hidden; height:30px; width:247px;}
  .left_21{overflow:hidden; height:30px; padding:0 0 0 30px;}
  .left_22{overflow:hidden; height:30px; padding:0 0 0 50px;}
.left_3{ padding:75px 0 0 0; width:247px; overflow:hidden;}
  .login{ width:190px; margin:0px auto; padding-top:8px; overflow:hidden;}
		.tabA{ width:190px; margin:0px auto; color:#97aec1;}
		.tabA td{ line-height:30px; line-height:30px;}
		.tabA img{ margin-top:5px;}
		.input01{ width:142px; height:20px; background:#fff; border:1px solid #030f16; color:#030f16; padding:2px 0 0 3px; }
		.tabB{ width:190px; margin:0px auto; margin-top:5px; color:#97aec1;}
        .tabB td{ height:22px; line-height:22px;}
.left_4{ width:217px; padding:70px 0 10px 30px; overflow:hidden;}
  .left_4 ul{}
  .left_4 li{ width:186px; height:26px; line-height:26px; padding:0 10px 9px 10px!important;padding:4px 10px 9px 10px; background:url(../images/fwq_bg.gif) no-repeat; overflow:hidden;}
  .left_4_gd{ padding:0 0 0 39px;}
.left_5{ width:217px; padding:48px 0 10px 19px!important;padding:38px 0 10px 19px; overflow:hidden;}
  .left_5 ul{}
	.left_5 li{ float:left; height:42px; width:211px;}
	.left_5 li a{ float:left; height:42px;}
	.left_51 a{ width:211px; background:url(../images/phb.jpg) 0px 0px;}
	.left_52 a{ width:211px; background:url(../images/phb.jpg) 0px -42px;}
	.left_53 a{ width:211px; background:url(../images/phb.jpg) 0px -84px;}
	.left_54 a{ width:211px; background:url(../images/phb.jpg) 0px -126px;}
	.left_55 a{ width:211px; background:url(../images/phb.jpg) 0px -168px;}
	.left_56 a{ width:211px; background:url(../images/phb.jpg) 0px -210px;}
	.left_57 a{ width:211px; background:url(../images/phb.jpg) 0px -252px;}
	.left_51 a:hover{ width:211px; background:url(../images/phb.jpg) -211px 0px;}
	.left_52 a:hover{ width:211px; background:url(../images/phb.jpg) -211px -42px;}
	.left_53 a:hover{ width:211px; background:url(../images/phb.jpg) -211px -84px;}
	.left_54 a:hover{ width:211px; background:url(../images/phb.jpg) -211px -126px;}
	.left_55 a:hover{ width:211px; background:url(../images/phb.jpg) -211px -168px;}
	.left_56 a:hover{ width:211px; background:url(../images/phb.jpg) -211px -210px;}
	.left_57 a:hover{ width:211px; background:url(../images/phb.jpg) -211px -252px;}
	
.left_6{width:247px; overflow:hidden;}
  .left_6 ul{padding:50px 0 0 30px;}
  .left_6 li{ line-height:25px; color:#fff;}
  .left_6_kf{ padding:10px 0 0 70px;}

.left_10{ width:247px; overflow:hidden;}
.left_7{ height:65px; overflow:hidden; background:url(../images/left_bg3.jpg) no-repeat;}
.left_8{ width:225px; padding:0 0 10px 22px!important;padding:0 0 3px 22px;; overflow:hidden; background:url(../images/left_bg2.jpg) repeat-y;}
  .left_81{ width:207px; height:35px; background:url(../images/menu5.jpg) 0px 0px;}
  .left_82{ width:207px; height:35px; background:url(../images/menu5.jpg) 0px -35px;}
  .left_83{ width:207px; height:35px; background:url(../images/menu5.jpg) 0px -70px;}
  .left_84{ width:207px; height:35px; background:url(../images/menu5.jpg) 0px -105px;}
  .left_85{ width:207px; height:35px; background:url(../images/menu5.jpg) 0px -140px;}
.left_9{ overflow:hidden; padding:0 0 10px 20px;}
.left_9 li{ width:75px; float:left; height:28px; line-height:28px; padding-left:12px; background:url(../images/ico9.gif) no-repeat 0px 11px; overflow:hidden;}

.left_11{height:309px; overflow:hidden; background:url(../images/left_bg4.jpg) no-repeat;}
  .left_11 ul{padding:50px 0 0 30px;}
  .left_11 li{ line-height:25px; color:#fff;}
  .left_11_kf{ padding:10px 0 0 70px;}
  
  
.right_box{ width:753px; overflow:hidden;}
.right_box1{ width:753px;background:url(../images/right_bg1.jpg) repeat-y;}
  .right_box11{ width:753px;background:url(../images/right_bg2.jpg) no-repeat; height:auto!important; height:927px; min-height:927px;}
  .right_box_b{background:url(../images/right_bg3.jpg) no-repeat; width:753px; height:150px;} 
.right_1{ height:1167px; overflow:hidden; background:url(../images/right_bg.jpg) no-repeat;}
.news_1{width:408px; height:356px; overflow:hidden;}
  .dt{ width:408px; height:26px; padding:20px 0 0; text-align:center; font-size:14px; font-weight:bold;}
  .dd{ width:408px; text-align:center;}
  .news_2{ width:356px; padding:10px 0 0 0; overflow:hidden; margin:0 auto;}
    .news_2 ul{}
	.news_2 li{ float:left; height:27px; width:89px;}
	.news_2 li a{ float:left; height:27px;}
	.news_21 a{ width:89px; background:url(../images/menu1.jpg) 0px 0px;}
	.news_22 a{ width:89px; background:url(../images/menu1.jpg) -89px 0px;}
	.news_23 a{ width:89px; background:url(../images/menu1.jpg) -178px 0px;}
	.news_24 a{ width:89px; background:url(../images/menu1.jpg) -267px 0px;}
	.news_21 a:hover{ width:89px; background:url(../images/menu1.jpg) 0px -27px;}
	.news_22 a:hover{ width:89px; background:url(../images/menu1.jpg) -89px -27px;}
	.news_23 a:hover{ width:89px; background:url(../images/menu1.jpg) -178px -27px;}
	.news_24 a:hover{ width:89px; background:url(../images/menu1.jpg) -267px -27px;}
  .news_3{width:356px; padding:5px 0 0 0; overflow:hidden; margin:0 auto;}
  .news_3 li{line-height:24px; height:24px; overflow:hidden;}
  .news_3_ico{ padding:0 10px 0 0;}

.zy_1{width:345px; height:304px; padding:52px 0 0 0; overflow:hidden;}
  .zy_2{ padding:0 0 0 12px; overflow:hidden; width:332px;}
  .zy_2 li{ float:left; width:83px; overflow:hidden;}
  .zy_2_dec{ padding:8px 0 0 0; text-align:center; width:65px;}
  .zy_3{ padding:40px 0 0 17px; overflow:hidden; width:328px;}
  .zy_3 li{ float:left; width:78px; overflow:hidden;}
  .zy_3_dec{ padding:8px 0 0 0; text-align:center; width:71px;}

.tu_1{width:738px; height:147px; padding:39px 0 0 15px; overflow:hidden;}
  .tu_1 li{ padding:0 9px 0 0;}
  .tu_1 img{border:1px solid #d6ba5f;}

.ts_1{width:487px; height:215px; padding:0 0 0 15px; overflow:hidden;}
  .ts_2{ width:43px; height:171px; background:url(../images/menu3.png) 0px 0px;}
  .ts_3{ width:43px; height:171px; background:url(../images/menu3.png) -43px 0px;}
  .ts_4{ width:43px; height:171px; background:url(../images/menu3.png) -86px 0px;}
  .ts_5{ width:43px; height:171px; background:url(../images/menu3.png) -129px 0px;}
  .ts_6{ width:43px; height:171px; background:url(../images/menu3.png) -172px 0px;}
  .ts_7{ width:43px; height:171px; background:url(../images/menu3.png) -215px 0px;}
  .ts_2_1{ width:43px; height:171px; background:url(../images/menu3.png) 0px -171px;}
  .ts_3_1{ width:43px; height:171px; background:url(../images/menu3.png) -43px -171px;}
  .ts_4_1{ width:43px; height:171px; background:url(../images/menu3.png) -86px -171px;}
  .ts_5_1{ width:43px; height:171px; background:url(../images/menu3.png) -129px -171px;}
  .ts_6_1{ width:43px; height:171px; background:url(../images/menu3.png) -172px -171px;}
  .ts_7_1{ width:43px; height:171px; background:url(../images/menu3.png) -215px -171px;}
  
.ts_8{ width:190px; height:187px; overflow:hidden; padding:13px 10px 0 15px; line-height:24px;}

.cw_1{width:237px; height:215px; padding:0 0 0 5px; overflow:hidden;}

.jy_1{width:361px; height:195px; padding:0 0 0 22px; overflow:hidden; background:url(../images/jy_bg.jpg) no-repeat;}
  .jy_1_t{ height:36px;}
  .jy_2{ width:85px; height:36px; background:url(../images/menu4.jpg) 0px 0px;}
  .jy_3{ width:85px; height:36px; background:url(../images/menu4.jpg) -85px 0px;}
  .jy_2_1{ width:85px; height:36px; background:url(../images/menu4.jpg) 0px -36px;}
  .jy_3_1{ width:85px; height:36px; background:url(../images/menu4.jpg) -85px -36px;}
  .more{ width:50px; height:36px; line-height:36px; padding:0 20px 0 0;}
.jy_4{ line-height:24px; padding:20px 0 3px 10px;}
  .jy_4 ul li{ color:#a2d2ff; width:300px; padding-left:15px; background:url(../images/ico9.gif) 0px 10px no-repeat;}

.rc_1{width:370px; height:195px; padding:0 0 0 0; overflow:hidden; background:url(../images/rc_bg.jpg) no-repeat;}
.rc_2{ padding:16px 0 0 22px; height:20px; overflow:hidden;}
  .rc_21{ width:44px; height:20px; background:url(../images/nav1.jpg) 0px 0px;}
  .rc_22{ width:44px; height:20px; background:url(../images/nav1.jpg) -44px 0px;}
  .rc_23{ width:44px; height:20px; background:url(../images/nav1.jpg) -88px 0px;}
  .rc_24{ width:44px; height:20px; background:url(../images/nav1.jpg) -132px 0px;}
  .rc_25{ width:44px; height:20px; background:url(../images/nav1.jpg) -176px 0px;}
  .rc_26{ width:44px; height:20px; background:url(../images/nav1.jpg) -220px 0px;}
  .rc_27{ width:44px; height:20px; background:url(../images/nav1.jpg) -264px 0px;}
  .rc_21_1{ width:44px; height:20px; background:url(../images/nav1.jpg) 0px -20px;}
  .rc_22_1{ width:44px; height:20px; background:url(../images/nav1.jpg) -44px -20px;}
  .rc_23_1{ width:44px; height:20px; background:url(../images/nav1.jpg) -88px -20px;}
  .rc_24_1{ width:44px; height:20px; background:url(../images/nav1.jpg) -132px -20px;}
  .rc_25_1{ width:44px; height:20px; background:url(../images/nav1.jpg) -176px -20px;}
  .rc_26_1{ width:44px; height:20px; background:url(../images/nav1.jpg) -220px -20px;}
  .rc_27_1{ width:44px; height:20px; background:url(../images/nav1.jpg) -264px -20px;}
.rc_3{ padding:5px 0 0 22px; overflow:hidden;}
.tabA{ width:370px; margin:0 auto; color:#570000;}
.tabA td{ height:24px; line-height:24px; text-align:left; }

.jc_1{width:383px; height:185px; padding:0 0 0 0; overflow:hidden; background:url(../images/jc_bg.jpg) no-repeat;}
.jc_2{padding:20px 0 3px 22px;}
.jc_2 li{ padding:0 4px 0 0;}
.jc_2 img{border:1px solid #d6ba5f;}

.wj_1{width:370px; height:185px; padding:0 0 0 0; overflow:hidden; background:url(../images/wj_bg.jpg) no-repeat;}
.wj_2{padding:20px 0 3px 10px;}
.wj_2 li{ padding:0 4px 0 0;}
.wj_2 img{border:1px solid #d6ba5f;}

.ny_news{ width:670px; overflow:hidden; padding:35px 0 0 30px;}
.ny_news_t{background:url(../images/ny_t.jpg) no-repeat; height:35px;width:670px;}
  .ny_news_t1{ float:left;}
  .ny_news_t_nav{ padding:0 0 0 0; line-height:35px;}
.ny_news1{width:670px; margin:0px auto; padding:25px 0 0 0; font-size:16px; font-weight:bold; color:#d80006;}
.ny_news2{ width:670px; margin:0px auto; overflow:hidden; padding:25px 0 40px 0;}  
.ny_news2 ul{ padding: 0 15px 0 15px;}
.ny_news2 li{ border-bottom:1px dashed #c4a260; line-height:30px; width:640px;}
.ny_page{ height:30px; text-align:center; line-height:30px; padding-top:10px;}
  .ny_page p{ margin:0px; padding:0px;}
.ny_news2 p{ text-indent: 2em; line-height: 2.0em; }
.ny_news2_img { padding:15px 0 15px 0;}
.ny_news3{text-align:right; width:670px; line-height:2.0em; padding:15px 0 20px 0; }
.ny_news4{width:670px; border-top:1px dashed #c4a260;}
  .ny_news4 li{ width:237px; float:left; line-height:38px; padding:10px 0 0 20px;}
  
.ny_ad{ width:165px; overflow:hidden; padding:60px 0 0 43px;}
.ny_ad li{ width:152px; padding:0 0 10px 0;}

.pic{ width:550px; margin:0px auto; overflow:hidden; line-height:28px; padding-top:30px; padding-bottom:40px;}  
  .pic li {float:left; display:inline; width:153px; text-align:center; padding:0 20px 15px 8px; overflow:hidden; }
  .pic li img {display:block; width:153px; height:108px; border:1px solid #570000;}
  .pic li p{line-height:35px; text-align:center; margin:0px; padding:0px;}

.picbtn{ padding:20px 0 10px 0}
	.pic2{ padding:15px 0 25px 0}

.tab_xsk{ width:400px; margin:15px;}
		.tab_xsk td{ height:30px; line-height:30px;}
		.flf_xsk{ width:200px;}
		.tab_xsk span{ color:#F00;}
		.tab_xsk img{ padding-top:8px;}
		
.list{ width:515px; margin:0px auto; overflow:hidden; line-height:28px; padding-top:15px; padding-bottom:40px;} 
  .list li{ float:left; height:50px; width:164px;}
  .list li a{ float:left; height:35px;  line-height:35px;}
  .list1 a{ width:164px; background:url(../images/fwq_bg1.gif) 0px 0px;}
  .list1 a:hover{ width:164px; background:url(../images/fwq_bg1.gif) -164px -35px;}

.BOTTOM{height:334px; background:url(../images/bg_foot.jpg) no-repeat center bottom;}
.bottom_zi{ padding-top:80px; line-height:22px; color:#3b3b3b; text-align:center; color:#cdcead;}
.bottom_zi a{ color:#cdcead;}




